<div class="form-group">
    <label class="col-sm-2 col-form-label">Waktu <span class="warning">*</span></label>
    <div class="col-sm-6 row">
        <div class="col-5">
            <div class="input-group date datetimepicker">
                <input name="waktu" type="text" value="${flash.waktu}" initial="${flash.waktu}" class="form-control datetimepicker #{validate 'waktu'/}"/>
                <div class="input-group-append">
                    <span class="input-group-text"><i class="fa fa-calendar"></i></span>
                </div>
                <div class="invalid-feedback">#{error 'waktu' /}</div>
            </div>
        </div>
        <div class="col-1">
            s.d.
        </div>
        <div class="col-5">
            <div class="input-group date datetimepicker">
                <input name="sampai" type="text" value="${flash.sampai}" class="form-control datetimepicker #{validate 'sampai'/}" />
                <div class="input-group-append">
                    <span class="input-group-text"><i class="fa fa-calendar"></i></span>
                </div>
                <div class="invalid-feedback">#{error 'sampai' /}</div>
            </div>
        </div>
    </div>
</div>
<div class="form-group">
    <label class="col-sm-2 col-form-label">Tempat <span class="warning">*</span></label>
    <div class="col-sm-6">
        <textarea name="tempat" rows="4" class="form-control #{validate 'tempat'/}" required>${flash.tempat}</textarea>
        <div class="invalid-feedback">#{error 'tempat'/}</div>
    </div>
</div>
<div class="form-group">
    <label class="col-sm-2 col-form-label">Yang harus <span class="form_must">dibawa</span> <span class="warning">*</span></label>
    <div class="col-sm-6">
        <textarea name="dibawa" rows="4" class="form-control #{validate 'dibawa'/}" required>${flash.dibawa}</textarea>
        <div class="invalid-feedback">#{error 'dibawa'/}</div>
    </div>
</div>
<div class="form-group">
    <label class="col-sm-2 col-form-label">Yang harus hadir <span class="warning">*</span></label>
    <div class="col-sm-6">
        <textarea name="hadir" rows="4" class="form-control #{validate 'hadir'/}" required>${flash.hadir}</textarea>
        <div class="invalid-feedback">#{error 'hadir'/}</div>
    </div>
</div>
<div class="bs-callout bs-callout-warning">
    <span class="warning"> *</span> Wajib Diisi
</div>